Reply
Explorer
Posts: 24
Registered: ‎05-19-2015
Accepted Solution

Does Spark 2 supported CDH 5.11.0 ?

[ Edited ]

Does Spark 2 supported CDH 5.11.0 ?

I can't find the Spark 2 service in "Add Service" page

And the Spark2 parcels "2.1.0.cloudera1-1.cdh5.7.0.p0.120904" has been already Distributed and Activated

Highlighted
Cloudera Employee
Posts: 418
Registered: ‎08-11-2014

Re: Does Spark 2 supported CDH 5.11.0 ?

Yes, been available for a while, but it's a separate parallel install so as to not replace Spark 1.x

https://www.cloudera.com/downloads/spark2/2-1.html

Announcements